.peerius-rec-container {
	display: none;
}

.peerius-rec-container .headline {
	border-bottom: 1px solid #C9C9C9;
	font-size: 1em;
	margin-bottom: 12px;
}

.peerius-rec-container .peerius-rec-prod {
	margin-left: 37px;
	margin-right: 37px;
}

.producthits .peerius-rec-container .headline {
	border-bottom: 1px solid #C9C9C9;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 12px;
	padding-bottom: 0.5em;
}

.producthits .peerius-rec-container .peerius-rec-prod,
.nohits .peerius-rec-container .peerius-rec-prod {
	margin-left: 0px;
	margin-right: 28px;
}

.producthits .peerius-rec-container .peerius-rec-prod.last,
.nohits .peerius-rec-container .peerius-rec-prod.last {
	margin-right: 0px;
}